import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaDeploymentChannelsModalComponent } from './ca-deployment-channels-modal.component';

describe('CaDeploymentChannelsModalComponent', () => {
  let component: CaDeploymentChannelsModalComponent;
  let fixture: ComponentFixture<CaDeploymentChannelsModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaDeploymentChannelsModalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaDeploymentChannelsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
